@font-face {
  font-family: Interr;
  src: url('../fonts/inter-400.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Interr;
  src: url('../fonts/inter-700italic.woff2') format("woff2");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Interr;
  src: url('../fonts/inter-400italic.woff2') format("woff2");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

:root {
  --lxlt-primary-20-plain: #d6f9f2;
  --lxlt-primary-highlight: #34e2bf;
  --lxlt-primary-highlight-hover: #50ffdc;
  --lxlt-primary-20-plain-hover: #aeffef;
  --lxlt-primary-20-alpha: #34e2bf33;
}

body {
  color: #333;
  font-family: Inter;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Interr, Arial, sans-serif;
  font-size: 48px;
  font-weight: 700;
  line-height: 54px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Interr, Arial, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 28px;
}

.header-section {
  z-index: 20;
  width: 100%;
  padding-top: 40px;
  padding-left: 60px;
  position: relative;
}

.main-section {
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  display: flex;
  position: relative;
}

.footer-section {
  z-index: 15;
  background-color: var(--lxlt-primary-20-plain);
  border-top: 1px solid #000;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100vh;
  padding-top: 40px;
  padding-left: 60px;
  padding-right: 0;
  transition: top .3s ease-in-out;
  display: block;
  position: absolute;
  top: auto;
}

.footer-section.legal {
  position: fixed;
  top: 0;
}

.footer-section.is-open {
  transition: top .3s ease-in-out;
  top: 0;
}

.section-wrapper {
  width: 100vw;
  height: 100vh;
  position: absolute;
  overflow: hidden;
}

.logo-wrapper {
  width: 220px;
  height: 50px;
  position: relative;
}

.main-section-content-sections-wrapper {
  width: 100%;
  max-width: 992px;
  display: flex;
  position: relative;
}

.main-section-content-left {
  width: 100%;
  height: 100%;
  min-height: 612px;
  padding-top: 90px;
  padding-bottom: 80px;
  padding-left: 60px;
}

.main-section-content-right {
  width: 100%;
  height: 100%;
}

.body {
  font-family: Interr, Arial, sans-serif;
  font-size: 18px;
  font-style: italic;
  font-weight: 400;
  line-height: 24px;
}

.body.light-green-bg {
  background-color: var(--lxlt-primary-20-plain);
}

.sr-only {
  color: #0000;
  letter-spacing: -.5px;
  width: 480px;
  height: 104px;
  margin-top: 0;
  margin-bottom: 0;
  position: absolute;
}

.sr-only.mobile-only {
  display: none;
}

.sr-only.logo {
  width: 220px;
  height: 50px;
}

.sr-only._404 {
  letter-spacing: -2px;
  width: auto;
  height: 56px;
  margin-top: -2px;
  font-size: 68px;
}

.hero-heading-leistungsbereich {
  width: 470px;
  height: 110px;
  margin-top: 6px;
  margin-bottom: 50px;
  position: relative;
}

.svg-overlay-textbound {
  pointer-events: none;
  width: 470px;
  height: 95px;
  margin-top: 6px;
  display: block;
  position: absolute;
  inset: 0;
}

.svg-overlay-textbound.mobile-only {
  display: none;
}

.hero-heading-name {
  width: 102%;
}

.hero-subheading-1 {
  margin-top: -4px;
  margin-bottom: 50px;
}

.hero-cta {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: inline-flex;
}

.btn-primary {
  background-color: var(--lxlt-primary-highlight);
  color: #000;
  letter-spacing: 1.5px;
  border: 1px solid #000;
  font-size: 18px;
  font-weight: 700;
}

.btn-primary:hover {
  background-color: var(--lxlt-primary-highlight-hover);
}

.btn-primary._404 {
  align-self: center;
}

.btn-secondary {
  border: 1px solid var(--lxlt-primary-highlight);
  background-color: var(--lxlt-primary-20-plain);
  color: #000;
  letter-spacing: 1.5px;
  font-size: 18px;
  font-weight: 700;
}

.btn-secondary:hover {
  background-color: var(--lxlt-primary-20-plain-hover);
}

.btn-secondary.absolute {
  margin-top: 10px;
  position: absolute;
}

.btn-secondary.absolute.display-none {
  opacity: 0;
  display: none;
}

.btn-secondary.absolute.display-none.profile {
  background-color: var(--lxlt-primary-20-alpha);
  transition: opacity .3s ease-in-out;
}

.btn-secondary.absolute.display-none.profile:hover {
  background-color: var(--lxlt-primary-20-plain-hover);
}

.btn-secondary.absolute.display-none.profile.is-block {
  display: block;
}

.btn-secondary.absolute.display-none.profile.is-block.is-visible {
  opacity: 100;
}

.btn-secondary.absolute.display-none.profile.is-hidden {
  opacity: 0;
}

.btn-secondary.absolute.display-none.profile.is-hidden.is-block {
  display: block;
}

.btn-secondary.absolute.display-none.profile.is-hidden.is-block.is-visible {
  opacity: 100;
}

.btn-secondary.absolute.display-none.legal {
  background-color: var(--lxlt-primary-20-alpha);
  opacity: 100;
  display: block;
}

.main-section-portrait-wrapper {
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  display: flex;
}

.lexolat-portrait-roland-c-kemper-rechtsanwalt {
  flex: none;
  width: 560px;
  position: absolute;
  bottom: 0;
  right: -20px;
}

.svg-overlay-textbound-single-line {
  pointer-events: none;
  height: 37px;
  margin-top: 8px;
  display: block;
  position: absolute;
  inset: 0;
}

.main-section-content-left-form {
  display: none;
}

.footer-section-content-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1.2fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  max-width: 1600px;
  height: 128px;
  margin-bottom: 50px;
  display: grid;
}

.footer-content-left {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  opacity: 1;
  grid-template-rows: auto;
  grid-template-columns: .8fr 2fr;
  grid-auto-columns: 1fr;
  width: 100%;
  font-size: 14px;
  line-height: 22px;
  transition: opacity .3s ease-in-out;
  display: grid;
}

.footer-content-left.is-invisible {
  opacity: 0;
}

.footer-content-left.is-invisible.is-hidden {
  display: none;
}

.footer-content-left.is-visible {
  opacity: 100;
}

.footer-content-left.is-visible.is-hidden, .footer-content-left.is-visible.is-invisible {
  opacity: 0;
}

.footer-content-right {
  letter-spacing: normal;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding-right: 20px;
  display: flex;
}

.footer-content-right.mobile-only-3 {
  display: none;
}

.footer-content-right.is-invisible {
  opacity: 0;
  transition: opacity .3s ease-in-out;
}

.footer-content-right.is-invisible.is-hidden, .footer-content-right.tablet-only-3 {
  display: none;
}

.footer-content-left-3 {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  justify-content: start;
  place-items: start;
  display: grid;
}

.p-bold {
  font-weight: 700;
}

.sitemap-links-collection-list {
  grid-column-gap: 16px;
  grid-row-gap: 4px;
  grid-template-rows: auto auto auto auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
  place-items: start;
  display: grid;
}

.footer-animation-js {
  display: none;
}

.profil-button-wrapper {
  margin-bottom: 20px;
}

.profil-collection-list {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  width: calc(100% + 60px);
  height: 70vh;
  margin-left: -60px;
  padding-left: 60px;
  padding-right: 40vw;
  display: flex;
  overflow: scroll;
}

.profil-text-items {
  opacity: 0;
  flex: none;
  width: 55vw;
  transition: opacity .3s ease-in-out;
}

.profil-text-items.is-visible {
  opacity: 1;
}

.profil-text-items.is-hidden {
  opacity: 0;
}

.profil-text-items.is-hidden.is-visible {
  opacity: 100;
}

.profil-beschreibung-rt {
  width: 48vw;
}

.profil-button-collection {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  flex-flow: wrap;
  width: 48vw;
  margin-left: 0;
  padding-left: 0;
  display: flex;
}

.profil-button-div {
  padding: 4px 8px;
}

.profil-button-collection-item {
  opacity: 0;
  flex: none;
  transition: opacity .3s ease-in-out;
  position: relative;
}

.profil-button-collection-item.is-visible {
  opacity: 1;
}

.profil-button-collection-item.is-hidden.is-visible {
  opacity: 100;
}

.profil-button-link-block-style {
  border: 1px solid var(--lxlt-primary-highlight);
  background-color: var(--lxlt-primary-20-alpha);
  position: absolute;
  inset: 0%;
}

.profil-button-link-block-style:hover {
  background-color: var(--lxlt-primary-20-plain-hover);
}

.profil-button-link-block-style.active {
  background-color: var(--lxlt-primary-highlight);
  border-color: #000;
}

.profil-button-link-block-style.active:hover {
  background-color: var(--lxlt-primary-highlight-hover);
}

.profil-button-text-style {
  z-index: 1;
  pointer-events: none;
  letter-spacing: .5px;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 700;
  position: relative;
}

.add-dynamic-id-embed, .text-add-dynamic-id-embed, .profil-text-collection-list-wrapper {
  display: none;
}

.profil-text-collection-list-wrapper.is-block {
  display: block;
}

.profil-buttons-collection-list-wrapper {
  display: none;
}

.profil-buttons-collection-list-wrapper.is-block {
  display: block;
}

.sitemap-add-dynamic-id-embed, .span-current-year-embed {
  display: none;
}

.lxlt-sitemap-link-style {
  color: #000;
}

.legal-texte-wrapper {
  width: 100%;
  height: 100%;
}

.roland-c-kemper-titel.mobile-only-2, .span-current-year-embed-2 {
  display: none;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 100vw;
  display: flex;
}

.image {
  align-self: center;
  width: 300px;
}

.div-block {
  flex-flow: column;
  justify-content: center;
  align-self: center;
  align-items: center;
  display: flex;
  position: relative;
}

.centered-utility-page-div {
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: flex;
}

@media screen and (min-width: 1280px) {
  .footer-section {
    padding-right: 60px;
  }

  .main-section-content-sections-wrapper {
    max-width: 1280px;
  }

  .main-section-content-left {
    min-height: 632px;
    padding-top: 150px;
    padding-bottom: 100px;
    padding-left: 150px;
  }

  .hero-cta {
    flex-flow: row;
    display: flex;
  }

  .lexolat-portrait-roland-c-kemper-rechtsanwalt {
    width: 600px;
    right: 40px;
  }

  .profil-collection-list {
    width: calc(100% + 120px);
  }
}

@media screen and (min-width: 1440px) {
  .header-section {
    height: 96px;
  }

  .footer-section-content-wrapper {
    max-width: 2000px;
  }

  .footer-content-left {
    max-width: 700px;
  }
}

@media screen and (min-width: 1920px) {
  .footer-section {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .footer-section-content-wrapper {
    max-width: 4000px;
  }
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 34px;
    line-height: 42px;
  }

  .header-section {
    padding-top: 12px;
    padding-left: 32px;
  }

  .footer-section {
    padding-top: 14px;
    padding-left: 32px;
  }

  .logo-wrapper.w--current {
    width: 155px;
    height: 42px;
  }

  .main-section-content-sections-wrapper {
    flex-flow: column;
    max-width: 768px;
  }

  .main-section-content-left {
    z-index: 9;
    width: 50%;
    min-height: 470px;
    padding-top: 60px;
    padding-bottom: 50px;
    padding-left: 32px;
    position: relative;
  }

  .main-section-content-right {
    width: 50%;
  }

  .body {
    font-size: 15.5px;
    line-height: 22px;
  }

  .sr-only {
    width: 340px;
    height: 80px;
  }

  .sr-only.logo {
    width: 160px;
    height: 40px;
  }

  .hero-heading-leistungsbereich {
    width: 370px;
    height: 80px;
  }

  .svg-overlay-textbound {
    width: 332px;
    height: 74px;
    margin-top: 5px;
  }

  .svg-overlay-textbound.mobile-only {
    display: none;
  }

  .hero-heading-name {
    width: 100%;
  }

  .hero-subheading-1 {
    margin-bottom: 20px;
  }

  .hero-subheading-2 {
    margin-bottom: -6px;
  }

  .hero-cta {
    z-index: 20;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: inline-flex;
  }

  .btn-primary, .btn-secondary {
    padding: 6px 12px;
    font-size: 16px;
  }

  .btn-secondary.absolute {
    margin-top: 0;
  }

  .main-section-portrait-wrapper {
    position: absolute;
    inset: 0%;
  }

  .lexolat-portrait-roland-c-kemper-rechtsanwalt {
    width: 430px;
    right: -12px;
  }

  .svg-overlay-textbound-single-line {
    height: 26px;
  }

  .main-section-content-left-main {
    position: relative;
  }

  .footer-section-content-wrapper {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    grid-template-columns: 1.2fr .9fr;
    height: 100px;
  }

  .footer-content-left {
    grid-column-gap: 2%;
    grid-row-gap: 2%;
    letter-spacing: -.3px;
    grid-template-columns: .7fr 2fr;
    font-size: 12px;
    line-height: 16px;
  }

  .footer-content-right {
    letter-spacing: -.3px;
    padding-right: 8px;
    line-height: 20px;
  }

  .p-bold.letter-spacing {
    letter-spacing: -.5px;
  }

  .sitemap-links-collection-list {
    grid-column-gap: 4px;
  }

  .profil-collection-list {
    margin-left: -32px;
    padding-left: 32px;
    padding-right: 32vw;
  }

  .profil-text-items {
    width: 68vw;
  }

  .profil-beschreibung-rt {
    width: 62vw;
  }

  .profil-ueberschrift-h2 {
    font-size: 22px;
  }

  .profil-button-collection {
    width: 100%;
    padding-right: 80px;
  }

  .roland-c-kemper-titel {
    width: 380px;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 28px;
    line-height: 32px;
  }

  .header-section, .footer-section {
    padding-left: 12px;
  }

  .logo-wrapper.w--current {
    width: 130px;
    height: 30px;
  }

  .main-section-content-sections-wrapper {
    max-width: 580px;
  }

  .main-section-content-left {
    width: 100%;
    min-height: 420px;
    padding: 40px 12px 20px;
  }

  .body {
    font-size: 14px;
    line-height: 17px;
  }

  .sr-only {
    width: 280px;
    height: 63px;
    display: block;
  }

  .sr-only.logo {
    width: 127px;
    height: 32px;
  }

  .hero-heading-leistungsbereich {
    height: 64px;
  }

  .svg-overlay-textbound {
    width: 272px;
    height: 55px;
  }

  .svg-overlay-textbound.mobile-only {
    display: none;
  }

  .hero-subheading-1 {
    margin-top: 0;
  }

  .btn-primary, .btn-secondary {
    padding: 6px 12px;
    font-size: 16px;
  }

  .lexolat-portrait-roland-c-kemper-rechtsanwalt {
    width: 400px;
    right: -143px;
  }

  .svg-overlay-textbound-single-line {
    height: 21.5px;
    margin-top: 6px;
  }

  .footer-section-content-wrapper {
    grid-template-columns: 1.2fr;
    height: auto;
    min-height: 80px;
  }

  .footer-content-left {
    letter-spacing: 0;
  }

  .footer-content-right {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    justify-content: flex-start;
    align-items: flex-start;
    display: none;
  }

  .footer-content-right.mobile-only-3 {
    display: none;
  }

  .footer-content-right.is-visible {
    opacity: 1;
  }

  .footer-content-right.tablet-only-3 {
    display: flex;
  }

  .profil-collection-list {
    width: calc(100% + 12px);
    height: 100vh;
    margin-left: -12px;
    padding-left: 12px;
    padding-right: 25vw;
  }

  .profil-text-items {
    width: 72vw;
  }

  .profil-beschreibung-rt {
    width: 68vw;
  }

  .roland-c-kemper-titel {
    letter-spacing: -.3px;
    width: 266px;
    display: block;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 22px;
    line-height: 28px;
  }

  .logo-wrapper.w--current {
    width: 130px;
    height: 27px;
  }

  .main-section-content-left {
    min-height: 500px;
    padding-top: 60px;
    padding-right: 12px;
  }

  .sr-only {
    display: none;
  }

  .sr-only.mobile-only {
    color: #0000;
    letter-spacing: 0;
    width: 194px;
    height: 73px;
    line-height: 25px;
    display: block;
  }

  .sr-only.mobile-only.mobile-logo-only {
    width: 132px;
    height: 28px;
    font-size: 28px;
    line-height: 28px;
  }

  .hero-heading-leistungsbereich {
    width: 191px;
    height: 76px;
    margin-bottom: 30px;
  }

  .svg-overlay-textbound {
    width: 220px;
    height: 45px;
    display: none;
  }

  .svg-overlay-textbound.mobile-only {
    width: 200px;
    height: 70px;
    margin-top: 2px;
    display: block;
  }

  .hero-subheading-2 {
    margin-bottom: 0;
  }

  .hero-cta {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    position: absolute;
    bottom: 0;
  }

  .btn-primary {
    padding: 4px 9px;
    font-size: 14px;
  }

  .btn-primary:hover {
    background-color: var(--lxlt-primary-highlight);
  }

  .btn-secondary {
    padding: 4px 9px;
    font-size: 14px;
  }

  .btn-secondary:hover {
    background-color: var(--lxlt-primary-20-plain);
  }

  .btn-secondary.absolute.display-none.profile {
    margin-top: 0;
  }

  .lexolat-portrait-roland-c-kemper-rechtsanwalt {
    width: 88vw;
    right: -111px;
  }

  .svg-overlay-textbound-single-line {
    height: 22px;
    margin-top: 4px;
  }

  .main-section-content-left-main {
    flex-flow: column;
    height: 420px;
    display: flex;
  }

  .footer-section-content-wrapper {
    height: 50px;
  }

  .footer-content-left, .footer-content-right {
    display: none;
  }

  .footer-content-right.mobile-only-3 {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: row;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    padding-right: 12px;
    display: grid;
  }

  .footer-content-right.mobile-only-3.is-visible {
    opacity: 1;
  }

  .footer-content-right.tablet-only-3 {
    display: none;
  }

  .profil-collection-list {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    margin-top: -12px;
    padding-right: 14vw;
  }

  .profil-text-items {
    opacity: 0;
    width: 84vw;
  }

  .profil-beschreibung-rt {
    width: 80vw;
  }

  .profil-button-collection {
    flex-flow: row;
    width: 100vw;
    margin-top: -12px;
    margin-left: -12px;
    margin-right: 0;
    padding: 12px;
    overflow: scroll;
  }

  .profil-button-collection-item {
    opacity: 0;
  }

  .profil-button-link-block-style:hover {
    background-color: var(--lxlt-primary-20-alpha);
  }

  .profil-button-link-block-style.active:hover {
    background-color: var(--lxlt-primary-highlight);
  }

  .profil-text-collection-list-wrapper, .profil-buttons-collection-list-wrapper {
    display: none;
  }

  .lxlt-sitemap-link-style.bold {
    font-weight: 700;
  }

  .roland-c-kemper-titel {
    line-height: 17px;
    display: none;
  }

  .roland-c-kemper-titel.mobile-only-2 {
    display: block;
  }

  .footer-content-right-div-3 {
    justify-content: space-between;
    align-items: flex-start;
    display: flex;
  }

  .text-block {
    display: inline-block;
  }

  .centered-utility-page-div {
    padding-left: 12px;
    padding-right: 12px;
  }
}

#w-node-a8c14bef-b464-75f8-d67d-79f9cab95f1c-584e2144 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_76f8c549-8d4c-894d-5055-2b02328ad4d0-584e2144 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-cf9f84de-3447-525b-aad6-efb7210385b2-584e2144 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_7ebb5e47-6a32-4986-f700-41d057d5ae8d-2c24650a, #w-node-_7ebb5e47-6a32-4986-f700-41d057d5ae8d-dad2d84e {
  grid-area: 1 / 2 / 2 / 3;
}

@media screen and (min-width: 1440px) {
  #w-node-a8c14bef-b464-75f8-d67d-79f9cab95f1c-584e2144 {
    justify-self: end;
  }
}

@media screen and (max-width: 767px) {
  #w-node-a8c14bef-b464-75f8-d67d-79f9cab95f1c-584e2144 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_76f8c549-8d4c-894d-5055-2b02328ad4d0-584e2144, #w-node-cf9f84de-3447-525b-aad6-efb7210385b2-584e2144, #w-node-ad6b8a83-9ade-dbf3-1144-830a6b37147a-584e2144 {
    grid-area: 1 / 1 / 2 / 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-ad6b8a83-9ade-dbf3-1144-830a6b37147a-584e2144 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-ad6b8a83-9ade-dbf3-1144-830a6b37147b-584e2144 {
    justify-self: start;
  }

  #w-node-ad6b8a83-9ade-dbf3-1144-830a6b371480-584e2144 {
    justify-self: end;
  }

  #w-node-_8d1e3365-1905-5cee-59fe-e125c20e4ada-584e2144 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}


@font-face {
  font-family: 'Interr';
  src: url('../fonts/inter-400.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Interr';
  src: url('../fonts/inter-700italic.woff2') format('woff2');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Interr';
  src: url('../fonts/inter-400italic.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}